PhpBridges 'members.php' SQL Injection Vulnerability

Bugtraq ID: 51552
Class: Input Validation Error
CVE: CVE-2012-6525
Remote: Yes
Local: No
Published: Jan 18 2012 12:00AM
Updated: Mar 08 2015 04:04PM
Credit: 3spi0n
Vulnerable: PHPBridges PHPBridges 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus